API ReferenceEndpointsVariables
List environment variables and credentials for an app
Authorization
cloady AuthorizationBearer <token>
Personal API token (cldy_…)
In: header
Path Parameters
workspaceSlug*string
appSlug*string
Query Parameters
env?string
Value in
- "production"
- "preview"
- "development"
region?string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/workspaces/string/apps/string/vars"{ "vars": [ { "id": "string", "key": "string", "value": "string", "isSecret": true, "kind": "string", "updatedAt": "string" } ]}